<form class="form-horizontal" method="POST">
<fieldset>

<!-- Form Name -->
<legend>Create a Topic</legend>

<!-- Text input-->
<div class="form-group">
  <label class="col-md-4 control-label" for="title">Title</label>  
  <div class="col-md-4">
  <input id="title" name="title" type="text" placeholder="Enter title of your topic" class="form-control input-md" required="" value="{{title}}">
  </div>
</div>

<!-- Select Basic -->
<div class="form-group">
  <label class="col-md-4 control-label" for="audience">Audience</label>
  <div class="col-md-4">
    <select id="audience" name="audience" class="form-control">

     {{#each audiences}}
      <option value="{{this.name}}" {{#if this.selected}}selected="selected"{{/if}}>{{this.name}}</option>
     {{/each}}
    </select>
  </div>
</div>

<!-- Textarea -->
<div class="form-group">
  <label class="col-md-4 control-label" for="description">Topic Description (<a target="_blank" href="https://markdown-it.github.io/">markdown</a> supported)</label>
  <div class="col-md-8">                     
    <textarea rows="8" class="form-control" id="description" name="description">{{description}}</textarea>
  </div>
</div>

<!-- Button -->
<div class="form-group">
  <label class="col-md-4 control-label" for="preview"></label>
  <div class="col-md-4">
    <button id="preview" name="preview" class="btn btn-primary">Preview</button>
  </div>
</div>

</fieldset>
</form>
